atelier:mitsuba

i love UI/UX, Blend, XAML, Behavior, P5, oF, Web, Tangible Bits and Physical computing. なにかあればお気軽にご連絡ください。atelier@c-mitsuba.com

WPDTbeta(Mango)をインストールしようとする。その5

どうやらBlend SDKの.NET4があたってるとかでインストール出来ない模様。
こまるなぁ。

でもWPDT7.1よりもBlendのほうが.NET4のバージョンがおおきいのはなんでなんだろう。